/* v.2.18 & v2.18a for Lesson 1-30 */
html {
	background-color: #FFE4B5;
	color: #8B0000;
}
body {
	font-family: 'Times New Roman', sans-serif;
	margin-left: 4%;
	margin-right: 4%;
	line-height: 125%;
	color: #8B0000;
	background-color: #FDF5E6;
}
#STUDENT {
	background-color: navy;
	color: white;
	border-style: none;
	border-width: 1px;
	margin-left: 0px;
	padding-left: 16px;
	font-weight: bold;
}
.ITEM {
	font-family: 'Times New Roman', sans-serif;
	line-height: 115%;
}
PRE {
	line-height: 115%;
}
span.name {
	font-style: italic;
	font-weight: bold;
}
span.green {
	color: green;
	font-weight: bold;
}
fieldset {
	padding: 2% 2% 1% 2%;
	border-width: 2px;
	border-color: Blue;
}
fieldset#FLD1 {
	text-align: justify;
	line-height: 125%;
}
#FLD2, #FLD3, #FLD4, #FLD5, #FLD6 {
	line-height: 135%;
}
DT {
	font-weight: bold;
	line-height: 200%;
}
input {
	font-family: 'Times New Roman', sans-serif;
	font-weight: bold;
}
legend {
	font-weight: bold;
}
A {
	color: blue;
	text-decoration: none;
}
A:link {
	color: blue;
}
A:visited {
	color: purple;
}
A:hover {
	background-color: #00FFFF;
	border-color: #0000FF;
	border-style: solid;
	border-width: 1px;
	color: #FF0000;
	font-weight: bold;
}
A:active {
	color: green;
}
SPAN.RU {
	border-bottom:1px solid red;
}
SPAN.NAME {
	text-decoration:italic;
	font-weight:bold;
}
SPAN.NU {
	border-bottom:1px solid navy;
}
SPAN.HIDE {
	color:#FDF5E6;
}
SPAN.RED {
	color:red;
}
TD {
	font-family: 'Times New Roman', sans-serif;
}
v\:* { behavior: url(#default#VML); }
@media all {
	MY\:DEF {
		cursor:hand;
		color:orange;
		font-weight:bold;
		behavior:url(popuptip.htc);
   	}
}
H3 {
	border-style: solid;
	border-color: #0088CA;
	border-width: 0 0 6 32;
	margin-left: 16px;
	padding-left: 8px;
	font-size: 13px;
	font-weight: bold;
}
H5 {
	margin-left: 16px;
	text-align: right;
}
H4 {
	margin-left: 16px;
}
BUTTON {
	font-size:12px;
	font-family:Times New Roman;
}
.HILITE1 {
	background-color: #E5F9FD;
	border-color: #0000FF;
	border-style: solid;
	border-width: 1px;
	color: #FF0000;
	font-weight: bold;
}
.HILITE2 {
	background-color: #F5E5FD;
	border-color: #0000FF;
	border-style: solid;
	border-width: 1px;
	color: #FF0000;
	font-weight: bold;
}
